
Redmine - Feature #4131

Configurable default trackers

2009-10-28 22:06 - Lluís Vilanova

Status: Closed Start date: 2009-10-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think the administrator should be able to configure which modules and trackers are active by default when creating a project.

In my case, I have to deselect 9 modules every time I create a project.

Thanks.

Related issues:

Is duplicate of Redmine - Feature #1797: Defaults enabled modules list for pr... Closed 2008-08-18

Is duplicate of Redmine - Feature #13175: Possibility to define the default e... Closed

History

#1 - 2009-11-09 12:21 - J Cayetano Delgado

Duplicated: #1797

#2 - 2009-11-15 16:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2010-06-06 09:32 - Robert Nelson

- Status changed from Closed to Reopened

I'm not sure why this is closed.

You can now select default modules, but you cannot select default trackers, so any custom trackers you make with specialized workflows still appear

on every single new project unless your project manager knows to remove them.

#4 - 2011-09-08 19:28 - Nick Nguyen

+1.  We have some special trackers that only pertain to a few Projects.  Would love the ability to set Tracker defaults so we don't have to deselect

those special trackers for the majority of new projects.

Could be on the Tracker config page in administration with a Is Default checkbox.

#5 - 2012-01-05 17:52 - Etienne Massip

- Subject changed from Configurable default modules/trackers to Configurable default trackers

- Category set to Project settings

- Resolution deleted (Duplicate)

#6 - 2012-02-03 11:13 - Dariusz Kowalski

+1

This functionality is very important, especially when You have many diffrent projects at Redmine.

#7 - 2012-03-16 16:46 - Ken Orji

+1

would like this feature as well

#8 - 2012-03-17 18:21 - Terence Mill
+1

#9 - 2012-04-20 22:42 - Christopher Bebry

+1, forgive me if I am ignorant here, but it sounds like a relatively easy feature to complete, being that defaults are set for other checkboxes.

#10 - 2013-01-26 19:54 - Julian S. Luipold

+1, any chances, this will be implementet in near future?

#11 - 2013-05-27 18:43 - Sebastián Moreno

+1, That would be great.

#12 - 2013-05-28 11:11 - Jean-Philippe Lang

- Status changed from Reopened to Closed

- Resolution set to Duplicate

This feature was added in 2.3.0 (#13175). You can now select default trackers for new projects in application settings.
